html {
    font-size: 10px;
    /* px means "pixels": the base font size is now 10 pixels high  */
    font-family: 'Roboto', sans-serif;
    /* this should be the rest of the output you got from Google fonts */
}

body {
    width: 600px;
    margin: 24px auto;
    padding: 20px 20px 20px 20px;
    border: 5px solid black;
}

h1 {
    font-size: 36px;
    text-align: center;
    padding: 20px 0;
}

p {
	font-size: 16px;
	text-align: center;
}

img {
    width: 500px;
    display: block;
    margin: 0 auto;
}
